@charset "UTF-8";
/* CSS Document */

/* 中身======================================================================================================== */
#main_photo{
	margin: 0 0 40px;
}

#kodawari ul{
}
#kodawari li{
	float: left;
	width: 144px;
	margin: 0 0 0 10px;
}
#kodawari li:first-child{
	margin: 0px;
}
#kodawari li span{
	display: none;
}
#kodawari li p{
}
#kodawari li p a{
	display: block;
	text-decoration: none;
	border: solid 1px #CCC;
	border-top: none;
	padding: 0 5px;
	line-height: 29px;
	box-sizing: border-box;
	background-color: #EEEEEE;
	background: -moz-linear-gradient(#FFFFFF 0%, #EEEEEE 100%);
	background: -webkit-linear-gradient(#FFFFFF 0%, #EEEEEE 100%);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#EEEEEE));
	background: -o-linear-gradient(#FFFFFF 0%, #EEEEEE 100%);
	background: linear-gradient(#FFFFFF 0%, #EEEEEE 100%);
	position: relative;
}
#kodawari li p a:before{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 9px;
  width: 6px;
  height: 6px;
  margin-top: -3px;
  background: #333;
}
#kodawari li p a:after{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 10px;
  width: 6px;
  height: 6px;
  margin-top: -3px;
  background: #FFF;
}
#kodawari li:last-child a:first-child{
	margin: 0 0 10px;
	display: block;
}

#kodawari ul + .pkg .kodawari_new{
	float: right;
}
#kodawari ul + .pkg .kodawari_new:first-child{
	float: left;
}

#recommend .page_title{
	background-color: #F09B14;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #F09B14), color-stop(0.00, #F4BA5A));
	background: -webkit-linear-gradient(top, #F4BA5A 0%, #F09B14 100%);
	background: -moz-linear-gradient(top, #F4BA5A 0%, #F09B14 100%);
	background: -o-linear-gradient(top, #F4BA5A 0%, #F09B14 100%);
	background: -ms-linear-gradient(top, #F4BA5A 0%, #F09B14 100%);
	background: linear-gradient(top, #F4BA5A 0%, #F09B14 100%);
	border: solid 1px #F09B14;
}
#recommend .page_title::after{
	border-color: #F09B14 transparent transparent transparent;
}
#recommend ul{
}
#recommend li{
	float: left;
	width: 240px;
	padding: 19px;
	border: solid 1px #CCC;
	box-sizing: border-box;
	margin: 0 20px 20px 0;
}
#recommend li:nth-child(3n){
	margin: 0 0 20px;
}
#recommend li .photo{
	height: 150px;
	margin: 0 0 10px;
	overflow: hidden;
	text-align: center;
}
#recommend li .photo img{
	max-width: 200px;
	max-height: 150px;
}
#recommend li .photo a:hover img{
	opacity: 0.8;
    -moz-opacity:0.8;
}
#recommend li .type{
	display: block;
	float: left;
	background-color: #14B2F0;
	color: #FFF;
	padding: 3px 8px;
}
#recommend li .price{
	float: right;
}
#recommend li .price span{
	font-size: 18px;
	color: #EF1414;
}
#recommend li .address{
	display: block;
	float: none;
	clear: both;
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
#recommend li .train{
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
#recommend li .layout{
	margin: 5px 0;
	padding: 5px 0;
	border-top: solid 1px #CCC;
	text-align: center;
}
#recommend li .btn{
}
#recommend li .btn a{
	display: block;
	color: #FFF;
	text-decoration: none;
	background-color: #14B2F0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #05439D), color-stop(0.00, #3A96D4));
	background: -webkit-linear-gradient(top, #3A96D4 0%, #05439D 100%);
	background: -moz-linear-gradient(top, #3A96D4 0%, #05439D 100%);
	background: -o-linear-gradient(top, #3A96D4 0%, #05439D 100%);
	background: -ms-linear-gradient(top, #3A96D4 0%, #05439D 100%);
	background: linear-gradient(top, #3A96D4 0%, #05439D 100%);
	border: solid 1px #05439D;
	padding: 10px 0;
	text-align: center;
	box-sizing: border-box;
	border: solid 1px #05439D;
}
#recommend li .btn a:hover{
	opacity: 0.8;
    -moz-opacity:0.8;
    filter: alpha(opacity=80);
}

#search li{
	float: left;
	margin: 0 0 0 20px;
}
#search li:first-child{
	margin: 0px;
}
#search li a{
	display: block;
}
#search li a span{
	display: none;
}

/* レスポンシブ======================================================================================================== */
@media print and (max-width: 670px), screen and (max-width: 670px){
#contents {
	padding: 0px 0 20px;
}

#main_photo{
	margin: 0 -20px 20px;
}

#sp_kaitori_btn{
}
#sp_kaitori_btn a{
	display: block;
	text-decoration: none;
	color: #FFF;
	background-color: #d10000;
	padding: 10px 80px 10px 10px;
	height: 80px;
	box-sizing: border-box;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
}
#sp_kaitori_btn a .kangae{
}
#sp_kaitori_btn a em{
	display: block;
	font-size: 18px;
}
#sp_kaitori_btn a .maru{
	display: block;
	width: 60px;
	height: 60px;
	padding: 17px 0 0;
	box-sizing: border-box;
	text-align: center;
	font-size: 11px;
	line-height: 1.2;
	font-weight: bold;
	background-color: #FFF;
	color: #d10000;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	position: absolute;
	top: 10px;
	right: 10px;
}

#kodawari li{
	width: auto;
	float: none;
	margin: 10px 0 0;
}
#kodawari li:first-child{
	margin: 0;
}
#kodawari li img{
	display: none;
}
#kodawari li span{
	display: block;
	background-color: #F49800;
	color: #FFF;
	text-decoration: none;
	padding: 10px;
}
#kodawari li:nth-child(1) span{ background-color: #F49800; }
#kodawari li:nth-child(2) span{ background-color: #90C41E; }
#kodawari li:nth-child(3) span{ background-color: #464C9F; }
#kodawari li:nth-child(4) span{ background-color: #FD4B6A; }
#kodawari li:nth-child(5) span{ 
	background-color: #19D9BA;
	background-image: url(../images/arrow_w_b.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: auto 20px;
}
#kodawari li:nth-child(5) a{
	text-decoration: none;
}
#kodawari li:nth-child(5) a:hover{
	opacity: 1;
	-moz-opacity: 1;
}
#kodawari ul + .pkg .kodawari_new{
	float: none;
	text-align: center;
}
#kodawari ul + .pkg .kodawari_new:first-child{
	float: none;
	margin: 0 0 10px;
}

#recommend ul{
	margin: 0 -20px;
}
#recommend li{
	float: none;
	width: 100%;
	padding: 20px;
	border: none;
	border-bottom: solid 1px #CCC;
	margin: 0;
}
#recommend li:first-child{
	padding: 0 20px 20px;
}
#recommend li:nth-child(3n){
	margin: 0;
}
#recommend li .photo{
	height: auto;
}
#recommend li .photo img{
	max-width: 100%;
	max-height: 200px;
}

#search li{
	float: left;
	margin: 0 0 0 3%;
	width: 31.3%;
	
}
#search li:first-child{
	margin: 0px;
}
#search li a{
	display: block;
	background-color: #F49902;
	color: #FFF;
	text-decoration: none;
	font-size: 10px;
	text-align: center;
	padding: 10px 0;
}
#search li a img{
	display: none;
}
#search li a span{
	display: block;
}
#search li a span img{
	display: block;
	margin: 0 auto 10px;
}



}
